package cn.com.qmth.examcloud.core.questions.service;

import cn.com.qmth.examcloud.api.commons.security.bean.User;

public interface CopyDataService {

	void copyData(User user, Long fromRootOrgId, Long toRootOrgId);

	void copyNoReduplicate(User user,String batch);

}

